.d0navybox {min-height: 300px;}
.parallax .d0navybox {min-height: 320px;}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax07.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58227/Oil-Gas-Training-Parallax08.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

.d0imgbox1 {padding:0px; min-height:480px; display:block; background:url(/shared/images/content/bus_58227/Oil-Gas-Training-Imgbox09.webp) ; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.d0imgbox2 {padding:0px; min-height:480px; display:block; background:url(/shared/images/content/bus_58227/Oil-Gas-Training-Imgbox10.webp) ; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.d0overlaybox {background-color: rgba(0, 0, 0, 0.6); padding: 20px; min-width: 100%; min-height:480px; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-end;}
